.text-left{
    text-align: left;
}
.text-center{
    text-align: center;
}
.text-right{
    text-align: right;
}
.text-justify{
    text-align: justify;
}
.gap-1 {
    gap: 0.25rem;
}
.gap-2 {
    gap: 0.5rem;
}
.gap-3 {
    gap: 1rem;
}
.gap-4 {
    gap: 1.5rem;
}
.gap-5 {
    gap: 3rem;
}
.col-35 {
    width: 35%;
}
.pt-a, .py-a {
    padding-top: 1.5rem!important;
}
.pb-a, .py-a {
    padding-bottom: 1.5rem!important;
}
.pt-b, .py-b {
    padding-top: 3rem!important;
}
.pb-b, .py-b {
    padding-bottom: 3rem!important;
}
.pt-c, .py-c {
    padding-top: 6rem!important;
}
.pb-c, .py-c {
    padding-bottom: 6rem!important;
}
.pl-0, .px-0{
    padding-left: 0!important;
}
.pr-0, .px-0{
    padding-right: 0!important;
}
.pt-0, .py-0{
    padding-top: 0!important;
}
.pb-0, .py-0{
    padding-bottom: 0!important;
}
.pt-1, .py-1{
    padding-top: 0.25rem!important;
}
.pb-1, .py-1{
    padding-bottom: 0.25rem!important;
}
.pt-2, .py-2{
    padding-top: 0.5rem!important;
}
.pb-2, .py-2{
    padding-bottom: 0.5rem!important;
}
.pt-3, .py-3{
    padding-top: 1rem!important;
}
.pb-3, .py-3{
    padding-bottom: 1rem!important;
}
.pt-4, .py-4{
    padding-top: 1.5rem!important;
}
.pb-4, .py-4{
    padding-bottom: 1.5rem!important;
}
.pt-5, .py-5{
    padding-top: 3rem!important;
}
.pb-5, .py-5{
    padding-bottom: 3rem!important;
}
.pl-1, .px-1{
    padding-left: 0.25rem!important;
}
.pr-1, .px-1{
    padding-right: 0.25rem!important;
}
.pl-2, .px-2{
    padding-left: 0.5rem!important;
}
.pr-2, .px-2{
    padding-right: 0.5rem!important;
}
.pl-3, .px-3{
    padding-left: 1rem!important;
}
.pr-3, .px-3{
    padding-right: 1rem!important;
}
.pl-4, .px-4{
    padding-left: 1.5rem!important;
}
.pr-4, .px-4{
    padding-right: 1.5rem!important;
}
.pl-5, .px-5{
    padding-left: 3rem!important;
}
.pr-5, .px-5{
    padding-right: 3rem!important;
}
.mt-a, .my-a {
    margin-top: 1.5rem!important;
}
.mb-a, .my-a {
    margin-bottom: 1.5rem!important;
}
.mt-b, .my-b {
    margin-top: 3rem!important;
}
.mb-b, .my-b {
    margin-bottom: 3rem!important;
}
.mt-c, .my-c {
    margin-top: 6rem!important;
}
.mb-c, .my-c {
    margin-bottom: 6rem!important;
}
.ml-1, .mx-1{
    margin-left: 0.25rem!important;
}
.mr-1, .mx-1{
    margin-right: 0.25rem!important;
}
.ml-2, .mx-2{
    margin-left: 0.5rem!important;
}
.mr-2, .mx-2{
    margin-right: 0.5rem!important;
}
.ml-3, .mx-3{
    margin-left: 1rem!important;
}
.mr-3, .mx-3{
    margin-right: 1rem!important;
}
.ml-4, .mx-4{
    margin-left: 1.5rem!important;
}
.mr-4, .mx-4{
    margin-right: 1.5rem!important;
}
.ml-5, .mx-5{
    margin-left: 3rem!important;
}
.mr-5, .mx-5{
    margin-right: 3rem!important;
}
.ml-0, .mx-0{
    margin-left: 0!important;
}
.mr-0, .mx-0{
    margin-right: 0!important;
}
.mt-0, .my-0{
    margin-top: 0!important;
}
.mb-0, .my-0{
    margin-bottom: 0!important;
}
.mt-1, .my-1{
    margin-top: 0.25rem!important;
}
.mb-1, .my-1{
    margin-bottom: 0.25rem!important;
}
.mt-2, .my-2{
    margin-top: 0.5rem!important;
}
.mb-2, .my-2{
    margin-bottom: 0.5rem!important;
}
.mt-3, .my-3{
    margin-top: 1rem!important;
}
.mb-3, .my-3{
    margin-bottom: 1rem!important;
}
.mt-4, .my-4{
    margin-top: 1.5rem!important;
}
.mb-4, .my-4{
    margin-bottom: 1.5rem!important;
}
.mt-5, .my-5{
    margin-top: 3rem!important;
}
.mb-5, .my-5{
    margin-bottom: 3rem!important;
}
@media screen and (min-width: 768px){
    .text-md-left{
        text-align: left;
    }
    .text-md-center{
        text-align: center;
    }
    .text-md-right{
        text-align: right;
    }
    .text-md-justify{
        text-align: justify;
    }
    .position-md-relative {
        position: relative!important
    }
    .position-md-absolute {
        position: absolute!important
    }
    .position-md-fixed {
        position: fixed!important
    }
    .gap-md-1 {
        gap: 0.25rem;
    }
    .gap-md-2 {
        gap: 0.5rem;
    }
    .gap-md-3 {
        gap: 1rem;
    }
    .gap-md-4 {
        gap: 1.5rem;
    }
    .gap-md-5 {
        gap: 3rem;
    }
    .pl-md-0, .px-md-0{
        padding-left: 0!important;
    }
    .pt-md-a, .py-md-a {
        padding-top: 1.5rem!important;
    }
    .pb-md-a, .py-md-a {
        padding-bottom: 1.5rem!important;
    }
    .pt-md-b, .py-md-b {
        padding-top: 3rem!important;
    }
    .pb-md-b, .py-md-b {
        padding-bottom: 3rem!important;
    }
    .pt-md-c, .py-md-c {
        padding-top: 6rem!important;
    }
    .pb-md-c, .py-md-c {
        padding-bottom: 6rem!important;
    }
    .pr-md-0, .px-md-0{
        padding-right: 0!important;
    }
    .pt-md-0, .py-md-0{
        padding-top: 0!important;
    }
    .pb-md-0, .py-md-0{
        padding-bottom: 0!important;
    }
    .pt-md-1, .py-md-1{
        padding-top: 0.25rem!important;
    }
    .pb-md-1, .py-md-1{
        padding-bottom: 0.25rem!important;
    }
    .pt-md-2, .py-md-2{
        padding-top: 0.5rem!important;
    }
    .pb-md-2, .py-md-2{
        padding-bottom: 0.5rem!important;
    }
    .pt-md-3, .py-md-3{
        padding-top: 1rem!important;
    }
    .pb-md-3, .py-md-3{
        padding-bottom: 1rem!important;
    }
    .pt-md-4, .py-md-4{
        padding-top: 1.5rem!important;
    }
    .pb-md-4, .py-md-4{
        padding-bottom: 1.5rem!important;
    }
    .pt-md-5, .py-md-5{
        padding-top: 3rem!important;
    }
    .pb-md-5, .py-md-5{
        padding-bottom: 3rem!important;
    }
    .pl-md-1, .px-md-1{
        padding-left: 0.25rem!important;
    }
    .pr-md-1, .px-md-1{
        padding-right: 0.25rem!important;
    }
    .pl-md-2, .px-md-2{
        padding-left: 0.5rem!important;
    }
    .pr-md-2, .px-md-2{
        padding-right: 0.5rem!important;
    }
    .pl-md-3, .px-md-3{
        padding-left: 1rem!important;
    }
    .pr-md-3, .px-md-3{
        padding-right: 1rem!important;
    }
    .pl-md-4, .px-md-4{
        padding-left: 1.5rem!important;
    }
    .pr-md-4, .px-md-4{
        padding-right: 1.5rem!important;
    }
    .pl-md-5, .px-md-5{
        padding-left: 3rem!important;
    }
    .pr-md-5, .px-md-5{
        padding-right: 3rem!important;
    }
    .mt-md-a, .my-md-a {
        margin-top: 1.5rem!important;
    }
    .mb-md-a, .my-md-a {
        margin-bottom: 1.5rem!important;
    }
    .mt-md-b, .my-md-b {
        margin-top: 3rem!important;
    }
    .mb-md-b, .my-md-b {
        margin-bottom: 3rem!important;
    }
    .mt-md-c, .my-md-c {
        margin-top: 6rem!important;
    }
    .mb-md-c, .my-md-c {
        margin-bottom: 6rem!important;
    }
    .ml-md-1, .mx-md-1{
        margin-left: 0.25rem!important;
    }
    .mr-md-1, .mx-md-1{
        margin-right: 0.25rem!important;
    }
    .ml-md-2, .mx-md-2{
        margin-left: 0.5rem!important;
    }
    .mr-md-2, .mx-md-2{
        margin-right: 0.5rem!important;
    }
    .ml-md-3, .mx-md-3{
        margin-left: 1rem!important;
    }
    .mr-md-3, .mx-md-3{
        margin-right: 1rem!important;
    }
    .ml-md-4, .mx-md-4{
        margin-left: 1.5rem!important;
    }
    .mr-md-4, .mx-md-4{
        margin-right: 1.5rem!important;
    }
    .ml-md-5, .mx-md-5{
        margin-left: 3rem!important;
    }
    .mr-md-5, .mx-md-5{
        margin-right: 3rem!important;
    }
    .ml-md-0, .mx-md-0{
        margin-left: 0!important;
    }
    .mr-md-0, .mx-md-0{
        margin-right: 0!important;
    }
    .mt-md-0, .my-md-0{
        margin-top: 0!important;
    }
    .mb-md-0, .my-md-0{
        margin-bottom: 0!important;
    }
    .mt-md-1, .my-md-1{
        margin-top: 0.25rem!important;
    }
    .mb-md-1, .my-md-1{
        margin-bottom: 0.25rem!important;
    }
    .mt-md-2, .my-md-2{
        margin-top: 0.5rem!important;
    }
    .mb-md-2, .my-md-2{
        margin-bottom: 0.5rem!important;
    }
    .mt-md-3, .my-md-3{
        margin-top: 1rem!important;
    }
    .mb-md-3, .my-md-3{
        margin-bottom: 1rem!important;
    }
    .mt-md-4, .my-md-4{
        margin-top: 1.5rem!important;
    }
    .mb-md-4, .my-md-4{
        margin-bottom: 1.5rem!important;
    }
    .mt-md-5, .my-md-5{
        margin-top: 3rem!important;
    }
    .mb-md-5, .my-md-5{
        margin-bottom: 3rem!important;
    }
    .col-md-20{
        width: 20%;
    }
    .col-md-40{
        width: 40%;
    }
    .col-md-60{
        width: 60%;
    }
    .col-md-80{
        width: 80%;
    }
    .vh-md-70 {
        height: 70vh;
    }
}
@media screen and (min-width: 992px){
    .text-lg-left{
        text-align: left;
    }
    .text-lg-center{
        text-align: center;
    }
    .text-lg-right{
        text-align: right;
    }
    .text-lg-justify{
        text-align: justify;
    }
    .position-lg-relative {
        position: relative!important
    }
    .position-lg-absolute {
        position: absolute!important
    }
    .position-lg-fixed {
        position: fixed!important
    }
    .gap-lg-1 {
        gap: 0.25rem;
    }
    .gap-lg-2 {
        gap: 0.5rem;
    }
    .gap-lg-3 {
        gap: 1rem;
    }
    .gap-lg-4 {
        gap: 1.5rem;
    }
    .gap-lg-5 {
        gap: 3rem;
    }
    .pt-lg-a, .py-lg-a {
        padding-top: 1.5rem!important;
    }
    .pb-lg-a, .py-lg-a {
        padding-bottom: 1.5rem!important;
    }
    .pt-lg-b, .py-lg-b {
        padding-top: 3rem!important;
    }
    .pb-lg-b, .py-lg-b {
        padding-bottom: 3rem!important;
    }
    .pt-lg-c, .py-lg-c {
        padding-top: 6rem!important;
    }
    .pb-lg-c, .py-lg-c {
        padding-bottom: 6rem!important;
    }
    .pl-lg-0, .px-lg-0{
        padding-left: 0!important;
    }
    .pr-lg-0, .px-lg-0{
        padding-right: 0!important;
    }
    .pt-lg-0, .py-lg-0{
        padding-top: 0!important;
    }
    .pb-lg-0, .py-lg-0{
        padding-bottom: 0!important;
    }
    .pt-lg-1, .py-lg-1{
        padding-top: 0.25rem!important;
    }
    .pb-lg-1, .py-lg-1{
        padding-bottom: 0.25rem!important;
    }
    .pt-lg-2, .py-lg-2{
        padding-top: 0.5rem!important;
    }
    .pb-lg-2, .py-lg-2{
        padding-bottom: 0.5rem!important;
    }
    .pt-lg-3, .py-lg-3{
        padding-top: 1rem!important;
    }
    .pb-lg-3, .py-lg-3{
        padding-bottom: 1rem!important;
    }
    .pt-lg-4, .py-lg-4{
        padding-top: 1.5rem!important;
    }
    .pb-lg-4, .py-lg-4{
        padding-bottom: 1.5rem!important;
    }
    .pt-lg-5, .py-lg-5{
        padding-top: 3rem!important;
    }
    .pb-lg-5, .py-lg-5{
        padding-bottom: 3rem!important;
    }
    .pl-lg-1, .px-lg-1{
        padding-left: 0.25rem!important;
    }
    .pr-lg-1, .px-lg-1{
        padding-right: 0.25rem!important;
    }
    .pl-lg-2, .px-lg-2{
        padding-left: 0.5rem!important;
    }
    .pr-lg-2, .px-lg-2{
        padding-right: 0.5rem!important;
    }
    .pl-lg-3, .px-lg-3{
        padding-left: 1rem!important;
    }
    .pr-lg-3, .px-lg-3{
        padding-right: 1rem!important;
    }
    .pl-lg-4, .px-lg-4{
        padding-left: 1.5rem!important;
    }
    .pr-lg-4, .px-lg-4{
        padding-right: 1.5rem!important;
    }
    .pl-lg-5, .px-lg-5{
        padding-left: 3rem!important;
    }
    .pr-lg-5, .px-lg-5{
        padding-right: 3rem!important;
    }
    .mt-lg-a, .my-lg-a {
        margin-top: 1.5rem!important;
    }
    .mb-lg-a, .my-lg-a {
        margin-bottom: 1.5rem!important;
    }
    .mt-lg-b, .my-lg-b {
        margin-top: 3rem!important;
    }
    .mb-lg-b, .my-lg-b {
        margin-bottom: 3rem!important;
    }
    .mt-lg-c, .my-lg-c {
        margin-top: 6rem!important;
    }
    .mb-lg-c, .my-lg-c {
        margin-bottom: 6rem!important;
    }
    .ml-lg-1, .mx-lg-1{
        margin-left: 0.25rem!important;
    }
    .mr-lg-1, .mx-lg-1{
        margin-right: 0.25rem!important;
    }
    .ml-lg-2, .mx-lg-2{
        margin-left: 0.5rem!important;
    }
    .mr-lg-2, .mx-lg-2{
        margin-right: 0.5rem!important;
    }
    .ml-lg-3, .mx-lg-3{
        margin-left: 1rem!important;
    }
    .mr-lg-3, .mx-lg-3{
        margin-right: 1rem!important;
    }
    .ml-lg-4, .mx-lg-4{
        margin-left: 1.5rem!important;
    }
    .mr-lg-4, .mx-lg-4{
        margin-right: 1.5rem!important;
    }
    .ml-lg-5, .mx-lg-5{
        margin-left: 3rem!important;
    }
    .mr-lg-5, .mx-lg-5{
        margin-right: 3rem!important;
    }
    .ml-lg-0, .mx-lg-0{
        margin-left: 0!important;
    }
    .mr-lg-0, .mx-lg-0{
        margin-right: 0!important;
    }
    .mt-lg-0, .my-lg-0{
        margin-top: 0!important;
    }
    .mb-lg-0, .my-lg-0{
        margin-bottom: 0!important;
    }
    .mt-lg-1, .my-lg-1{
        margin-top: 0.25rem!important;
    }
    .mb-lg-1, .my-lg-1{
        margin-bottom: 0.25rem!important;
    }
    .mt-lg-2, .my-lg-2{
        margin-top: 0.5rem!important;
    }
    .mb-lg-2, .my-lg-2{
        margin-bottom: 0.5rem!important;
    }
    .mt-lg-3, .my-lg-3{
        margin-top: 1rem!important;
    }
    .mb-lg-3, .my-lg-3{
        margin-bottom: 1rem!important;
    }
    .mt-lg-4, .my-lg-4{
        margin-top: 1.5rem!important;
    }
    .mb-lg-4, .my-lg-4{
        margin-bottom: 1.5rem!important;
    }
    .mt-lg-5, .my-lg-5{
        margin-top: 3rem!important;
    }
    .mb-lg-5, .my-lg-5{
        margin-bottom: 3rem!important;
    }
    .col-lg-20{
        width: 20%;
    }
    .col-lg-40{
        width: 40%;
    }
    .col-lg-60{
        width: 60%;
    }
    .col-lg-80{
        width: 80%;
    }
}
@media screen and (min-width: 1200px){
    .text-xl-left{
        text-align: left;
    }
    .text-xl-center{
        text-align: center;
    }
    .text-xl-right{
        text-align: right;
    }
    .text-xl-justify{
        text-align: justify;
    }
    .position-xl-relative {
        position: relative!important
    }
    .position-xl-absolute {
        position: absolute!important
    }
    .position-xl-fixed {
        position: fixed!important
    }
    .gap-xl-1 {
        gap: 0.25rem;
    }
    .gap-xl-2 {
        gap: 0.5rem;
    }
    .gap-xl-3 {
        gap: 1rem;
    }
    .gap-xl-4 {
        gap: 1.5rem;
    }
    .gap-xl-5 {
        gap: 3rem;
    }
    .pt-xl-a, .py-xl-a {
        padding-top: 1.5rem!important;
    }
    .pb-xl-a, .py-xl-a {
        padding-bottom: 1.5rem!important;
    }
    .pt-xl-b, .py-xl-b {
        padding-top: 3rem!important;
    }
    .pb-xl-b, .py-xl-b {
        padding-bottom: 3rem!important;
    }
    .pt-xl-c, .py-xl-c {
        padding-top: 6rem!important;
    }
    .pb-xl-c, .py-xl-c {
        padding-bottom: 6rem!important;
    }
    .pl-xl-0, .px-xl-0{
        padding-left: 0!important;
    }
    .pr-xl-0, .px-xl-0{
        padding-right: 0!important;
    }
    .pt-xl-0, .py-xl-0{
        padding-top: 0!important;
    }
    .pb-xl-0, .py-xl-0{
        padding-bottom: 0!important;
    }
    .pt-xl-1, .py-xl-1{
        padding-top: 0.25rem!important;
    }
    .pb-xl-1, .py-xl-1{
        padding-bottom: 0.25rem!important;
    }
    .pt-xl-2, .py-xl-2{
        padding-top: 0.5rem!important;
    }
    .pb-xl-2, .py-xl-2{
        padding-bottom: 0.5rem!important;
    }
    .pt-xl-3, .py-xl-3{
        padding-top: 1rem!important;
    }
    .pb-xl-3, .py-xl-3{
        padding-bottom: 1rem!important;
    }
    .pt-xl-4, .py-xl-4{
        padding-top: 1.5rem!important;
    }
    .pb-xl-4, .py-xl-4{
        padding-bottom: 1.5rem!important;
    }
    .pt-xl-5, .py-xl-5{
        padding-top: 3rem!important;
    }
    .pb-xl-5, .py-xl-5{
        padding-bottom: 3rem!important;
    }
    .pl-xl-1, .px-xl-1{
        padding-left: 0.25rem!important;
    }
    .pr-xl-1, .px-xl-1{
        padding-right: 0.25rem!important;
    }
    .pl-xl-2, .px-xl-2{
        padding-left: 0.5rem!important;
    }
    .pr-xl-2, .px-xl-2{
        padding-right: 0.5rem!important;
    }
    .pl-xl-3, .px-xl-3{
        padding-left: 1rem!important;
    }
    .pr-xl-3, .px-xl-3{
        padding-right: 1rem!important;
    }
    .pl-xl-4, .px-xl-4{
        padding-left: 1.5rem!important;
    }
    .pr-xl-4, .px-xl-4{
        padding-right: 1.5rem!important;
    }
    .pl-xl-5, .px-xl-5{
        padding-left: 3rem!important;
    }
    .pr-xl-5, .px-xl-5{
        padding-right: 3rem!important;
    }
    .mt-xl-a, .my-xl-a {
        margin-top: 1.5rem!important;
    }
    .mb-xl-a, .my-xl-a {
        margin-bottom: 1.5rem!important;
    }
    .mt-xl-b, .my-xl-b {
        margin-top: 3rem!important;
    }
    .mb-xl-b, .my-xl-b {
        margin-bottom: 3rem!important;
    }
    .mt-xl-c, .my-xl-c {
        margin-top: 6rem!important;
    }
    .mb-xl-c, .my-xl-c {
        margin-bottom: 6rem!important;
    }
    .ml-xl-1, .mx-xl-1{
        margin-left: 0.25rem!important;
    }
    .mr-xl-1, .mx-xl-1{
        margin-right: 0.25rem!important;
    }
    .ml-xl-2, .mx-xl-2{
        margin-left: 0.5rem!important;
    }
    .mr-xl-2, .mx-xl-2{
        margin-right: 0.5rem!important;
    }
    .ml-xl-3, .mx-xl-3{
        margin-left: 1rem!important;
    }
    .mr-xl-3, .mx-xl-3{
        margin-right: 1rem!important;
    }
    .ml-xl-4, .mx-xl-4{
        margin-left: 1.5rem!important;
    }
    .mr-xl-4, .mx-xl-4{
        margin-right: 1.5rem!important;
    }
    .ml-xl-5, .mx-xl-5{
        margin-left: 3rem!important;
    }
    .mr-xl-5, .mx-xl-5{
        margin-right: 3rem!important;
    }
    .ml-xl-0, .mx-xl-0{
        margin-left: 0!important;
    }
    .mr-xl-0, .mx-xl-0{
        margin-right: 0!important;
    }
    .mt-xl-0, .my-xl-0{
        margin-top: 0!important;
    }
    .mb-xl-0, .my-xl-0{
        margin-bottom: 0!important;
    }
    .mt-xl-1, .my-xl-1{
        margin-top: 0.25rem!important;
    }
    .mb-xl-1, .my-xl-1{
        margin-bottom: 0.25rem!important;
    }
    .mt-xl-2, .my-xl-2{
        margin-top: 0.5rem!important;
    }
    .mb-xl-2, .my-xl-2{
        margin-bottom: 0.5rem!important;
    }
    .mt-xl-3, .my-xl-3{
        margin-top: 1rem!important;
    }
    .mb-xl-3, .my-xl-3{
        margin-bottom: 1rem!important;
    }
    .mt-xl-4, .my-xl-4{
        margin-top: 1.5rem!important;
    }
    .mb-xl-4, .my-xl-4{
        margin-bottom: 1.5rem!important;
    }
    .mt-xl-5, .my-xl-5{
        margin-top: 3rem!important;
    }
    .mb-xl-5, .my-xl-5{
        margin-bottom: 3rem!important;
    }
    .col-xl-20{
        width: 20%;
    }
    .col-xl-40{
        width: 40%;
    }
    .col-xl-60{
        width: 60%;
    }
    .col-xl-80{
        width: 80%;
    }
}
@media screen and (min-width: 1400px){
    .text-xxl-left{
        text-align: left;
    }
    .text-xxl-center{
        text-align: center;
    }
    .text-xxl-right{
        text-align: right;
    }
    .text-xxl-justify{
        text-align: justify;
    }
    .position-xxl-relative {
        position: relative!important
    }
    .position-xxl-absolute {
        position: absolute!important
    }
    .position-xxl-fixed {
        position: fixed!important
    }
    .gap-xxl-1 {
        gap: 0.25rem;
    }
    .gap-xxl-2 {
        gap: 0.5rem;
    }
    .gap-xxl-3 {
        gap: 1rem;
    }
    .gap-xxl-4 {
        gap: 1.5rem;
    }
    .gap-xxl-5 {
        gap: 3rem;
    }
    .pt-xxl-a, .py-xxl-a {
        padding-top: 1.5rem!important;
    }
    .pb-xxl-a, .py-xxl-a {
        padding-bottom: 1.5rem!important;
    }
    .pt-xxl-b, .py-xxl-b {
        padding-top: 3rem!important;
    }
    .pb-xxl-b, .py-xxl-b {
        padding-bottom: 3rem!important;
    }
    .pt-xxl-c, .py-xxl-c {
        padding-top: 6rem!important;
    }
    .pb-xxl-c, .py-xxl-c {
        padding-bottom: 6rem!important;
    }
    .pl-xxl-0, .px-xxl-0{
        padding-left: 0!important;
    }
    .pr-xxl-0, .px-xxl-0{
        padding-right: 0!important;
    }
    .pt-xxl-0, .py-xxl-0{
        padding-top: 0!important;
    }
    .pb-xxl-0, .py-xxl-0{
        padding-bottom: 0!important;
    }
    .pt-xxl-1, .py-xxl-1{
        padding-top: 0.25rem!important;
    }
    .pb-xxl-1, .py-xxl-1{
        padding-bottom: 0.25rem!important;
    }
    .pt-xxl-2, .py-xxl-2{
        padding-top: 0.5rem!important;
    }
    .pb-xxl-2, .py-xxl-2{
        padding-bottom: 0.5rem!important;
    }
    .pt-xxl-3, .py-xxl-3{
        padding-top: 1rem!important;
    }
    .pb-xxl-3, .py-xxl-3{
        padding-bottom: 1rem!important;
    }
    .pt-xxl-4, .py-xxl-4{
        padding-top: 1.5rem!important;
    }
    .pb-xxl-4, .py-xxl-4{
        padding-bottom: 1.5rem!important;
    }
    .pt-xxl-5, .py-xxl-5{
        padding-top: 3rem!important;
    }
    .pb-xxl-5, .py-xxl-5{
        padding-bottom: 3rem!important;
    }
    .pl-xxl-1, .px-xxl-1{
        padding-left: 0.25rem!important;
    }
    .pr-xxl-1, .px-xxl-1{
        padding-right: 0.25rem!important;
    }
    .pl-xxl-2, .px-xxl-2{
        padding-left: 0.5rem!important;
    }
    .pr-xxl-2, .px-xxl-2{
        padding-right: 0.5rem!important;
    }
    .pl-xxl-3, .px-xxl-3{
        padding-left: 1rem!important;
    }
    .pr-xxl-3, .px-xxl-3{
        padding-right: 1rem!important;
    }
    .pl-xxl-4, .px-xxl-4{
        padding-left: 1.5rem!important;
    }
    .pr-xxl-4, .px-xxl-4{
        padding-right: 1.5rem!important;
    }
    .pl-xxl-5, .px-xxl-5{
        padding-left: 3rem!important;
    }
    .pr-xxl-5, .px-xxl-5{
        padding-right: 3rem!important;
    }
    .mt-xxl-a, .my-xxl-a {
        margin-top: 1.5rem!important;
    }
    .mb-xxl-a, .my-xxl-a {
        margin-bottom: 1.5rem!important;
    }
    .mt-xxl-b, .my-xxl-b {
        margin-top: 3rem!important;
    }
    .mb-xxl-b, .my-xxl-b {
        margin-bottom: 3rem!important;
    }
    .mt-xxl-c, .my-xxl-c {
        margin-top: 6rem!important;
    }
    .mb-xxl-c, .my-xxl-c {
        margin-bottom: 6rem!important;
    }
    .ml-xxl-1, .mx-xxl-1{
        margin-left: 0.25rem!important;
    }
    .mr-xxl-1, .mx-xxl-1{
        margin-right: 0.25rem!important;
    }
    .ml-xxl-2, .mx-xxl-2{
        margin-left: 0.5rem!important;
    }
    .mr-xxl-2, .mx-xxl-2{
        margin-right: 0.5rem!important;
    }
    .ml-xxl-3, .mx-xxl-3{
        margin-left: 1rem!important;
    }
    .mr-xxl-3, .mx-xxl-3{
        margin-right: 1rem!important;
    }
    .ml-xxl-4, .mx-xxl-4{
        margin-left: 1.5rem!important;
    }
    .mr-xxl-4, .mx-xxl-4{
        margin-right: 1.5rem!important;
    }
    .ml-xxl-5, .mx-xxl-5{
        margin-left: 3rem!important;
    }
    .mr-xxl-5, .mx-xxl-5{
        margin-right: 3rem!important;
    }
    .ml-xxl-0, .mx-xxl-0{
        margin-left: 0!important;
    }
    .mr-xxl-0, .mx-xxl-0{
        margin-right: 0!important;
    }
    .mt-xxl-0, .my-xxl-0{
        margin-top: 0!important;
    }
    .mb-xxl-0, .my-xxl-0{
        margin-bottom: 0!important;
    }
    .mt-xxl-1, .my-xxl-1{
        margin-top: 0.25rem!important;
    }
    .mb-xxl-1, .my-xxl-1{
        margin-bottom: 0.25rem!important;
    }
    .mt-xxl-2, .my-xxl-2{
        margin-top: 0.5rem!important;
    }
    .mb-xxl-2, .my-xxl-2{
        margin-bottom: 0.5rem!important;
    }
    .mt-xxl-3, .my-xxl-3{
        margin-top: 1rem!important;
    }
    .mb-xxl-3, .my-xxl-3{
        margin-bottom: 1rem!important;
    }
    .mt-xxl-4, .my-xxl-4{
        margin-top: 1.5rem!important;
    }
    .mb-xxl-4, .my-xxl-4{
        margin-bottom: 1.5rem!important;
    }
    .mt-xxl-5, .my-xxl-5{
        margin-top: 3rem!important;
    }
    .mb-xxl-5, .my-xxl-5{
        margin-bottom: 3rem!important;
    }
    .col-xxl-20{
        width: 20%;
    }
    .col-xxl-40{
        width: 40%;
    }
    .col-xxl-60{
        width: 60%;
    }
    .col-xxl-80{
        width: 80%;
    }
}